@font-face {
  font-family: "FrutigerLTW01-45Light";
  src: url("Fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix");
  src: url("Fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix") format("eot"), url("Fonts/2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff") format("woff"), url("Fonts/74d53f3b-1683-4d5a-a556-e13f6553cdf0.ttf") format("truetype"), url("Fonts/3f5a5b87-e71e-4544-be0c-da4daa132710.svg#3f5a5b87-e71e-4544-be0c-da4daa132710") format("svg");
}
@font-face {
  font-family: "FrutigerLTW01-55Roman";
  src: url("Fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix");
  src: url("Fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix") format("eot"), url("Fonts/3fbbd6b1-cfa7-4ff0-97ea-af1b2c489f15.woff") format("woff"), url("Fonts/076311f8-a01b-4389-a5eb-334a62e62d45.ttf") format("truetype"), url("Fonts/c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877.svg#c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877") format("svg");
}
@font-face {
  font-family: "FrutigerLTW01-65Bold";
  src: url("Fonts/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot?#iefix");
  src: url("Fonts/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot?#iefix") format("eot"), url("Fonts/9aa32a81-1124-4c43-b3db-15bfb1f7aed2.woff") format("woff"), url("Fonts/6faffbf4-f8e8-4817-b24b-a390e166be7e.ttf") format("truetype"), url("Fonts/fc09de64-de25-425e-90dc-a0cae29b02c4.svg#fc09de64-de25-425e-90dc-a0cae29b02c4") format("svg");
}
@font-face {
  font-family: "FrutigerLTW20-45Light";
  src: url("Fonts/ef2f3f3e-69fc-4400-a009-eb3382bc36fe.eot?#iefix");
  src: url("Fonts/ef2f3f3e-69fc-4400-a009-eb3382bc36fe.eot?#iefix") format("eot"), url("Fonts/18c95095-c66a-4130-b4d0-6f61140948c2.woff") format("woff"), url("Fonts/04edf5de-5deb-4df4-9a69-c90aad2d7604.ttf") format("truetype"), url("Fonts/656ff0d6-e4fb-43dd-8288-466a0edd1530.svg#656ff0d6-e4fb-43dd-8288-466a0edd1530") format("svg");
  line-height: 1.2;
}
@font-face {
  font-family: "FrutigerLTW20-55Roman";
  src: url("Fonts/70e7445b-bf3a-4454-afcb-8751be709d1f.eot?#iefix");
  src: url("Fonts/70e7445b-bf3a-4454-afcb-8751be709d1f.eot?#iefix") format("eot"), url("Fonts/d05c6c4a-9731-44a4-b39d-0456c0757826.woff") format("woff"), url("Fonts/5fa9f06e-4a5b-48c5-8f33-bf2064a4cf91.ttf") format("truetype"), url("Fon`ts/d06bdbba-ef62-455e-a7e3-33085f73bb05.svg#d06bdbba-ef62-455e-a7e3-33085f73bb05") format("svg");
  line-height: 1.2;
}
@font-face {
  font-family: "FrutigerLTW20-65Bold";
  src: url("Fonts/022cc1ac-0805-4d05-9c09-14ef67c111c1.eot?#iefix");
  src: url("Fonts/022cc1ac-0805-4d05-9c09-14ef67c111c1.eot?#iefix") format("eot"), url("Fonts/884f1301-4654-49af-9733-d4e7f0d4e4b1.woff") format("woff"), url("Fonts/ab28270e-94d7-4a88-8c9e-e7116d28b5e8.ttf") format("truetype"), url("Fonts/c42ccf0d-93c1-4366-8aa8-aa17750e8a9d.svg#c42ccf0d-93c1-4366-8aa8-aa17750e8a9d") format("svg");
  line-height: 1.2;
}
.wrapper .clearfix { }
.wrapper .clearfix::before, .wrapper .clearfix::after { display: table; content: ''; line-height: 0; }
.wrapper .clearfix::after { clear: both; }
.wrapper { font-size: 100%; }
.wrapper a:focus { outline: -webkit-focus-ring-color auto 5px; outline-offset: -2px; }
.wrapper a:hover, .wrapper a:active { outline: 0px; }
.wrapper button, .wrapper input, .wrapper select, .wrapper textarea { margin: 0px; font-size: 100%; vertical-align: middle; }
.wrapper button, .wrapper input { line-height: normal; }
.wrapper button, .wrapper input[type="button"], .wrapper input[type="reset"], .wrapper input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
.wrapper label, .wrapper select, .wrapper button, .wrapper input[type="button"], .wrapper input[type="reset"], .wrapper input[type="submit"], .wrapper input[type="radio"], .wrapper input[type="checkbox"] { cursor: pointer; }
.wrapper { margin: 0px; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 14px; line-height: 20px; color: #333333; background-color: #FFFFFF; }
.wrapper a { color: #0088CC; text-decoration: none; }
.wrapper a:hover, .wrapper a:focus { color: #005580; text-decoration: underline; }
.wrapper .container, .wrapper .navbar-static-top .container, .wrapper .navbar-fixed-top .container, .wrapper .navbar-fixed-bottom .container { width: 980px; }
.wrapper .container { margin-right: auto; margin-left: auto; }
.wrapper .container::before, .wrapper .container::after { display: table; content: ''; line-height: 0; }
.wrapper .container::after { clear: both; }
.wrapper table { max-width: 100%; border-collapse: collapse; border-spacing: 0px; background-color: transparent; }

.wrapper label, .wrapper input, .wrapper button, .wrapper select, .wrapper textarea { font-size: 14px; font-weight: normal; line-height: 20px; }
.wrapper input, .wrapper button, .wrapper select, .wrapper textarea { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }
.wrapper input[type="file"], .wrapper input[type="image"], .wrapper input[type="submit"], .wrapper input[type="reset"], .wrapper input[type="button"], .wrapper input[type="radio"], .wrapper input[type="checkbox"] { width: auto; }
.wrapper select, .wrapper input[type="file"] { height: 30px; line-height: 30px; }
.wrapper select { width: 220px; border: 1px solid #CCCCCC; background-color: #FFFFFF; }
.wrapper select:focus, .wrapper input[type="file"]:focus, .wrapper input[type="radio"]:focus, .wrapper input[type="checkbox"]:focus { outline: -webkit-focus-ring-color auto 5px; outline-offset: -2px; }
.wrapper input::-webkit-input-placeholder, .wrapper textarea::-webkit-input-placeholder { color: #999999; }
.wrapper input:focus:invalid, .wrapper textarea:focus:invalid, .wrapper select:focus:invalid { color: #B94A48; border-color: #EE5F5B; }
.wrapper input:focus:invalid:focus, .wrapper textarea:focus:invalid:focus, .wrapper select:focus:invalid:focus { border-color: #E9322D; -webkit-box-shadow: #F8B9B7 0px 0px 6px; box-shadow: #F8B9B7 0px 0px 6px; }
.wrapper .pull-right { float: right; }
.wrapper .pull-left { float: left; }
 
.wrapper input, .wrapper button, .wrapper select, .wrapper textarea { font-family: FrutigerLTW01-45Light, Tahoma, Helvetica !important; }
.wrapper { font-family: FrutigerLTW01-45Light, Tahoma, Helvetica !important; }

.wrapper select { -webkit-appearance: button; -webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 1px 3px; -webkit-padding-end: 20px; -webkit-padding-start: 10px; -webkit-user-select: none; width: 230px; border: 1px solid #DBDBDB; color: #555555; font-size: 12px; margin-right: 20px; overflow: hidden; padding-top: 5px; text-overflow: ellipsis; white-space: nowrap; border-radius: 0px; line-height: 1; background-image: url(../Images/arrow/arrow-deepBlue-down.png), -webkit-linear-gradient(top, #FFFFFF, #FFFFFF); background-position: 92% 50%; background-repeat: no-repeat; }
.wrapper a, .wrapper a:link, .wrapper a:visited, .wrapper a:active { color: #004A99; }
.wrapper a:hover { color: #0088CC; text-decoration: none; }
.wrapper { position: relative; min-height: 100%; z-index: 1; margin-bottom: -60px; background-position: 0px 114px; background-repeat: repeat-x; }
.wrapper .clearfix { clear: both; line-height: 0; }
.wrapper .arrow { display: inline-block; margin-left: 5px; background-position: 0px 50%; background-repeat: no-repeat; }
.wrapper .arrow.white { width: 15px; height: 10px; background-image: url(../Images/arrow/arrow-white-small.png); }

.wrapper .listing { width: 100%; box-shadow: rgba(0, 0, 0, 0.498039) 3px 3px 10px -2px; background-image: url(../Images/transparent-white.png); }
.wrapper .listing .head { padding: 20px; background-image: url(../Images/transparent-white.png); }
.wrapper .listing .list { padding: 20px 0px 15px; overflow: visible; margin: 0px 15px; background-image: url(../Images/line-block.png); background-position: 50% 100%; background-repeat: repeat-x; }

.wrapper .listing .list .airlineImage { float: left; text-align: center; width: 150px; margin-right: 10px; }
.wrapper .listing .list .airlineImage img { max-width: 100%; height: 35px; }
.wrapper .listing .list .flightNumber { width: 110px; font-size: 13px; float: left; color: #1A2E5A; }
.wrapper .listing .list .city { width: 190px; height: 35px; font-size: 13px; line-height: 35px; text-align: left; overflow: hidden; float: left; padding-left: 20px; font-family: 'Frutiger LT W20 65 Bold', Tahoma, Helvetica; }
.wrapper .listing .list .time { margin: 0px 5px; float: left; height: 35px; line-height: 20px; color: #1A2E5A; font-size: 18px; font-family: 'Frutiger LT W20 65 Bold', Tahoma, Helvetica; }
.wrapper .listing .list .time .date { font-size: 13px; color: #525252; }
.wrapper .listing .list .expectTime { float: left; width: 160px; height: 35px; line-height: 35px; text-align: right; overflow: hidden; font-size: 13px; }
.wrapper .listing .list .expectTime.red { color: #FF5C5C; }
.wrapper .listing .list .expectTime.green { color: #1F591B; }
.wrapper .listing .list .otherFlight { color: #FFFFFF; font-size: 13px; text-decoration: none; }
.wrapper .listing .list .airline { width: 300px; padding-top: 10px; float: left; }

.wrapper #mainContent { font-family: FrutigerLTW01-55Roman, Tahoma, Helvetica; position: relative; min-height: 550px; z-index: 0; }
.wrapper #mainContent > .container { padding-top: 0px; }
.wrapper #mainContent .mainTitle { color: #002D5B; font-size: 36px; margin-bottom: 40px; width: 685px; line-height: 1; }
.wrapper #mainContent .buttonContainer { height: 40px; }
.wrapper #mainContent .buttonContainer .button.active { color: #1A2E5A; background: #FFFFFF; }
.wrapper #mainContent .buttonContainer .button { color: #FFFFFF; width: 166px; height: 40px; margin: 0px; padding: 0px; float: left; font-size: 13px; border: 0px; text-align: center; line-height: 40px; cursor: pointer; background: url(../Images/terminal_temp_d_shadow.png) 0% 50% repeat-y, linear-gradient(#0057A2 50%, #003F82 100%); }
.wrapper #mainContent .buttonContainer .button.active { background-color: #FFFFFF; }

.wrapper .listing .list .expectTime { color: #000000; }
.wrapper #templateFContent select { width: 200px; }
.wrapper #templateFContent #arrivalDaySelect, .wrapper #templateFContent #departureDaySelect { display: none; }
.wrapper #templateFContent .fs-submitBtn { height: 100%; color: #FFFFFF; cursor: pointer; background: url(../Images/fllight_status_slider.png) 0% 100% no-repeat #0057A2; }
.wrapper #templateFContent .fs-submitBtn:hover { opacity: 0.8; }

.wrapper #templateFContent .timelineWrapper { width: 120px; height: 700px; float: left; background: linear-gradient(to right, #E5E5E5 0%, #BEBDBD 100%); }

.wrapper #templateFContent .timelineWrapper .submitBtnWrap { height: 50px; background-color: #0056A1; }
.wrapper #templateFContent .timelineWrapper .submitBtnWrap.todayBtn { display: none; }
.wrapper #templateFContent .timelineWrapper .submitBtnWrap .pull-left { margin-top: 5px; margin-left: 10px; }
.wrapper #templateFContent .timelineWrapper .submitBtnWrap .arrow { position: relative; top: 20px; right: 12px; background-image: url(../Images/arrow/arrow-white-small-down.png); }
.wrapper #templateFContent .timelineWrapper .submitBtnWrap .arrow.up { background-image: url(../Images/arrow/arrow-white-small-up.png); }
.wrapper #templateFContent .timelineWrapper .timeline { position: relative; height: 590px; }
.wrapper #templateFContent .timelineWrapper .timeline .milesStone { height: 4.8%; line-height: 28px; padding-right: 20px; font-size: 13px; text-align: center; color: #1A2E5A; }
.wrapper #templateFContent .timelineWrapper .timeline .milesStone.point { background-image: url(../Images/bg-timeline-point.png); background-position: 100% 50%; background-repeat: no-repeat; }
.wrapper #templateFContent .timelineWrapper .statusDragBtn { position: absolute; font-size: 13px; color: #FFFFFF; z-index: 0; text-align: center; cursor: pointer; width: 100%; height: 40px; }
.wrapper #templateFContent .timelineWrapper .statusDragBtn .statusDragBg { position: relative; width: 135px; height: 68px; left: -19px; top: -15px; background-image: url(../Images/timeline-flag-new.png); background-repeat: no-repeat; }
.wrapper #templateFContent .timelineWrapper .statusDragDay { text-align: left; padding-top: 14px; padding-left: 25px; }
.wrapper #templateFContent .timelineWrapper .statusDragTime { text-align: left; padding-left: 25px; }
.wrapper #templateFContent .statusWrapper { position: relative; width: 860px; height: 702px; float: left; overflow-y: scroll; overflow-x: hidden; }
.wrapper #templateFContent .listing .filter { background-image: url("../Images/transparent-white.png"); padding: 20px 20px 5px 20px; -webkit-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3); box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.3); border-bottom: 1px solid rgba(50, 50, 50, 0.1); border-left: 1px solid #135494; border-right: 1px solid #135494; }
.wrapper #templateFContent .listing .list { width: 100%; padding: 0px; margin: 0px; display: block; position: relative; }
.wrapper #templateFContent .listing .list.even { background-color: #ECECEC; }
.wrapper #templateFContent .listing .list .otherFlight { color: #1A2E5A; font-weight: lighter; }
.wrapper #templateFContent .listing .list .flightNumber { margin-top: 8px; }
.wrapper #templateFContent .listing .list .city { width: 170px; }
.wrapper #templateFContent .listing .list .container { width: 800px; padding: 15px 0px; background-image: url(../Images/line-block.png); background-position: 0% 100%; background-repeat: repeat-x; }

.wrapper #templateFContent .listing .list:hover { border: none; background: linear-gradient(#23859D 0%, #0C6E86 100%); } /*#2681c3, #004083 (#1c5692 0%, #0d3c79 100%)*/
.wrapper #templateFContent .listing .list:hover .container { background-image: none; }
.wrapper #templateFContent .listing .list:hover .container .time, .wrapper #templateFContent .listing .list:hover .container .date, .wrapper #templateFContent .listing .list:hover .container .city, .wrapper #templateFContent .listing .list:hover .container .flightNumber, .wrapper #templateFContent .listing .list:hover .container .otherFlight, .wrapper #templateFContent .listing .list:hover .container .term, .wrapper #templateFContent .listing .list:hover .container .expectTime { color: #FFFFFF; }

.wrapper #templateFContent .listing .list .flightNumber a, .wrapper #templateFContent .listing .list .flightNumber a:link, .wrapper #templateFContent .listing .list .flightNumber a:visited, .wrapper #templateFContent .listing .list .flightNumber a:active { color: #1A2E5A; text-decoration: none; }
.wrapper #templateFContent .listing .list:hover .flightNumber a, .wrapper #templateFContent .listing .list:hover .flightNumber a:link, .wrapper #templateFContent .listing .list:hover .flightNumber a:visited, .wrapper #templateFContent .listing .list:hover .flightNumber a:active { color: #FFFFFF; text-decoration: none; }
.wrapper #templateFContent .listing .list:hover .flightNumber a:hover, .wrapper #templateFContent .listing .list:hover .flightNumber a:focus { color: #FFFFFF; text-decoration: underline; cursor: pointer; }
.wrapper { margin-bottom: 100px; background-position: 0px 0px; }
.wrapper .heading { border: none; background: linear-gradient(#2883C5 0%, #0057A2 50%, #003D82 100%); }
.wrapper .noResult { position: absolute; width: 820px; left: 0px; top: 50%; text-align: center; }
.wrapper .se { margin-bottom: 0px; padding-bottom:4px; }
.wrapper .w td { width: 210px; padding-right: 0px; padding-bottom: 0px; vertical-align: middle; }
.wrapper .w .pl .time{ padding-left: 20px!important}

.wrapper .w td:last-child { width: 120px; }
.wrapper .w td div { float: none !important; text-align: left !important; padding: 0px !important; margin: 0px !important; width: auto !important; }
.wrapper .nmHeading { float: right; height: 30px !important; overflow: hidden !important; min-height: 30px !important; }
.wrapper .nmHeading .nHeading { padding-right: 17px; }
.wrapper .nmHeading .nHeading .inner { width: 800px; min-width:60px; margin: auto; color: #FFFFFF; line-height: 15px; padding: 8px 0px 0px 0px; font-size: 13px; font-family: FrutigerLTW01-55Roman, Tahoma, Helvetica; }
.wrapper #departureWrapper { border-top-style: solid; border-top-width: 1px; border-top-color: #0C6E86; }
.wrapper #departureWrapper .head { border-left-style: solid; border-left-width: 1px; border-left-color: #0C6E86; border-right-style: solid; border-right-width: 1px; border-right-color: #0C6E86; text-align:left;}
.wrapper #templateFContent .listing .list .container { padding: 8px 0px; }
.wrapper .nmHeading { border-top-style: solid; border-top-width: 1px; border-top-color: #004A73; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #004A73; background-image: none !important; background-color: #0C6E86 !important; }
.wrapper #templateFContent .timelineWrapper .submitBtnWrap, .wrapper #templateFContent .fs-submitBtn { background-color: #0C6E86 !important; }
.wrapper .buttonContainer .sfContentBlock .button { background-image: none !important; background-color: #0C6E86 !important; }
.wrapper .buttonContainer .sfContentBlock .button.arr { -webkit-box-shadow: rgba(0, 0, 0, 0.298039) -3px -3px 10px 1px inset; box-shadow: rgba(0, 0, 0, 0.298039) -3px -3px 10px 1px inset; }
.wrapper .buttonContainer .sfContentBlock .button.dep { -webkit-box-shadow: rgba(0, 0, 0, 0.298039) 3px -3px 10px 1px inset; box-shadow: rgba(0, 0, 0, 0.298039) 3px -3px 10px 1px inset; }
.wrapper .buttonContainer .sfContentBlock .button.active { -webkit-appearance: none; outline: none; -webkit-box-shadow: none; box-shadow: none; height: 41px !important; font-family: FrutigerLTW01-65Bold, Tahoma, Helvetica !important; font-size: 14px !important; border-left: solid 1px #0C6E86 !important; border-top: solid 1px #0C6E86 !important; border-right: solid 1px #0C6E86 !important; background-color: #FFFFFF !important; }
.wrapper .departureFilter { font-family: FrutigerLTW01-65Bold, Tahoma, Helvetica; font-size: 14px; font-weight: normal; height: 30px; }
.wrapper .mainTitle { line-height: 22px; color: #0C6E86 !important; font-family: 'Hermes FB Thin', Verdana, Arial, Helvetica, sans-serif !important; font-size: 24px !important; font-weight: normal !important; width: 100% !important; }
.wrapper #departureList { }
.wrapper #departureTimeline { border-top-style: solid; border-top-width: 1px; border-top-color: #004A73; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #004A73; }
.wrapper .shadow { -webkit-box-shadow: rgba(0, 0, 0, 0.298039) -3px 0px 5px 0px; box-shadow: rgba(0, 0, 0, 0.298039) -3px 0px 5px 0px; }
#fancybox-loading { background-image: url(../Images/fancybox_sprite.png); }
#fancybox-loading { position: fixed; top: 50%; left: 50%; margin-top: -22px; margin-left: -22px; background-position: 0 -108px; opacity: 0.8; cursor: pointer; z-index: 8060; }
#fancybox-loading div { width: 44px; height: 44px; background: url(../Images/fancybox_loading.gif) center center no-repeat; }
.wrapper .LastUpdatedStyle { float:right; margin-right: 20px; margin-top: 12px; }
.wrapper .LastUpdatedStyle b {font-weight:bold;}
@media only screen and (max-width: 1024px) and (min-width: 767px) {
    .wrapper #templateFContent #arrivalDaySelect,
    .wrapper #templateFContent #departureDaySelect { display: inline-block; }
    .wrapper #templateFContent #arrivalTimeline,
    .wrapper #templateFContent #departureTimeline { display: none; }
    .wrapper #templateFContent #arrivalList,
    .wrapper #templateFContent #departureList { width: 100%; -webkit-overflow-scrolling: touch; }
    .wrapper #templateFContent .listing .list .expectTime { width: 230px; }
    .wrapper #templateFContent .listing .list .container { width: 880px; }
    .wrapper .w td { width:22%; }
    .wrapper .w td:last-child { width:22%; }
    .wrapper .w td div { float:none !important; text-align:left !important; padding: 0px !important; margin: 0px !important; width:auto !important; }
    .wrapper .se { margin-bottom:10px; }
    .wrapper .nmHeading { height:30px !important; overflow:hidden !important; float:left; width:100% !important; min-height: 30px !important; border: none; border-top-right-radius:0px; border-top-left-radius:0px; }
    .wrapper #departureList { width:100% !important; border:none !important; }
    .wrapper .nmHeading .nHeading { padding-right:17px; }
    .wrapper .nmHeading .nHeading .inner { width: 880px; color: #fff; line-height: 15px; padding-top:8px; font-size: 13px; font-family: 'FrutigerLTW01-55Roman', Tahoma, Helvetica;  }
    .wrapper .mobileHide { display:none; }
}
@media only screen and (max-width: 767px), only screen and (width: 962px) and (orientation: landscape) {
    .wrapper #templateFContent { width: 100%; }
    .wrapper #templateFContent .listing .filter { background-color: #f2f2f2; background-image: none; padding-bottom: 10px; border-left: none; border-right: none; }
    .wrapper #templateFContent #arrivalDaySelect,
    .wrapper #templateFContent #departureDaySelect { display: inline-block; }
    .wrapper #templateFContent .buttonContainer { width: 100%; }
    .wrapper #templateFContent .buttonContainer #flightCallerArr, .wrapper #mainContent .buttonContainer .button { width: 50%; }
    .wrapper #templateFContent .buttonContainer #flightCallerDep, .wrapper #mainContent .buttonContainer .button { width: 50%; }
    .wrapper #templateFContent .statusWrapper { width: 100%; overflow-y: visible; min-height: 300px; background-position: center center; background-repeat: no-repeat; }
    
    .wrapper #templateFContent .listing .list .container { width: auto; padding: 5px 15px; color: #000; font-size: 12px; }
    .wrapper #templateFContent .listing .list .container .time { font-weight: normal; font-size: 12px; }
    .wrapper #templateFContent .listing .list .container .time .date { font-size: 12px; }
    
    .wrapper #templateFContent .listing .list .container .city, 
    .wrapper #templateFContent .listing .list .container .flightNumber { float: none; padding-left: 10px; text-align: left; width: 100%; font-size: 12px; line-height: 24px; }
    .wrapper #templateFContent .listing .list .container .otherFlight { display: inline-block; font-size: 12px; color: #666; }
    .wrapper #templateFContent .listing .list .container .mobileWrapper { width: 41%; float: left; text-align: center; }
    .wrapper #templateFContent .listing .list .container .city { height: auto; line-height: 18px; }
    .wrapper #templateFContent .listing .list .container .flightNumber { display: block; margin-top: 0; }
    .wrapper #templateFContent .listing .list .container .expectTime { float: right; width: 120px; font-size: 12px; }
    .wrapper #templateFContent .listing .list .container .green,
    .wrapper #templateFContent .listing .list .container .red { color: #000; }
    .wrapper #arrivalTimeline, .wrapper #departureTimeline { display: none; }
    .wrapper #arrivalList, .wrapper #departureList { height: auto !important; }
    .wrapper #mainContent #flightCallerArr.active, 
    .wrapper #mainContent #flightCallerDep.active { background: #f2f2f2; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: -moz-linear-gradient(top, #dddddd 0%, #f2f2f2) #f2f2f2; /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #f2f2f2)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #dddddd 0%, #f2f2f2) #f2f2f2; /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #dddddd 0%, #f2f2f2) #f2f2f2; /* Opera 11.10+ */ background: -ms-linear-gradient(top, #dddddd 0%, #f2f2f2) #f2f2f2; /* IE10+ */ background: linear-gradient(to bottom, #dddddd 0%, #f2f2f2) #f2f2f2; /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#f2f2f2', GradientType=0); /* IE6-8 */ }
    .wrapper .w td { width:25%; }
    .wrapper .w td:last-child { width:25%; }
    .wrapper .se { margin-bottom:10px; }
    .wrapper .w td div { float:none !important; text-align:left !important; padding: 0px !important; margin: 0px !important; width:auto !important; }
    .wrapper .nmHeading { height:30px !important; overflow:hidden !important; float:left; width:100% !important; min-height: 30px !important; border: none; border-top-right-radius:0px; border-top-left-radius:0px; }
    .wrapper .nmHeading .nHeading { padding-right:0px; padding-left:15px; }
    .wrapper .nmHeading .nHeading .inner { width: auto; color: #fff; line-height: 15px; padding-top:8px; font-size: 13px; font-family: 'FrutigerLTW01-55Roman', Tahoma, Helvetica;  }
    /*.wrapper #header .container { background: url(../Images/BBIAP_logo_sm.png) no-repeat 140px center;  }*/
    .wrapper .listing { width:auto; }
    .wrapper #departureList { width:100% !important; border:none !important; }
    .wrapper #departureWrapper { border: none !important; }
    .wrapper .buttonContainer .sfContentBlock .button.active { border: none !important; }
    .wrapper #departureWrapper .head { border-left: none; border-right: none; }
    .wrapper .buttonContainer .sfContentBlock .button.active { background-color: #F2F2F2 !important; background-image: linear-gradient(#DDDDDD 0%, #F2F2F2) !important; }
    .wrapper .LastUpdatedStyle {margin-top:-70px;}
    .wrapper .mobileHide { display:none; }
}